﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MonoPanda-ModManager", "MonoPanda-ModManager.csproj", "{5458FA89-1E32-4F56-9E2C-F189ACF1E5F2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug in MonoPanda|Any CPU = Debug in MonoPanda|Any CPU
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5458FA89-1E32-4F56-9E2C-F189ACF1E5F2}.Debug in MonoPanda|Any CPU.ActiveCfg = Debug in MonoPanda|Any CPU
		{5458FA89-1E32-4F56-9E2C-F189ACF1E5F2}.Debug in MonoPanda|Any CPU.Build.0 = Debug in MonoPanda|Any CPU
		{5458FA89-1E32-4F56-9E2C-F189ACF1E5F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5458FA89-1E32-4F56-9E2C-F189ACF1E5F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5458FA89-1E32-4F56-9E2C-F189ACF1E5F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5458FA89-1E32-4F56-9E2C-F189ACF1E5F2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F7CDFB52-9A96-4A4B-A71E-1E67C4DB2849}
	EndGlobalSection
EndGlobal
